Pages: [1]   Go Down
  Print  
Author Topic: Homeland Security Warns of Safari Vulnerability  (Read 752 times)
HCK
Global Moderator
Hero Member
*****
Posts: 79425



« on: May 11, 2010, 11:00:06 pm »

Homeland Security Warns of Safari Vulnerability
   


According to a recently published article at the United States Computer Emergency Readiness Team website (US-CERT), a new vulnerability in Safari could lead to an attacker exploit. Currently this attack only affects Safari 4.0.5 for Windows, but notes that other versions could be affected.The website warns, "Apple Safari contains a vulnerability in the handling of window objects,  which may allow a remote, unauthenticated attacker to execute arbitrary  code on a vulnerable system."CERT does give a two workarounds, however, until Apple can fix the problem:- Disable JavaScript in Safari- Don't follow unsolicited linksThe problem could be exploited by an attacker as tools are currently published that could allow for such an attack. The only way to be completely saved from an attack of this nature is to disable JavaScript completely.via MacNN
     

http://www.maclife.com/article/news/homeland_security_warns_safari_vulnerability
   
Logged
Pages: [1]   Go Up
  Print  
 
Jump to: